.headerCopy {
  opacity: 1;
  color: $color-heading;

  @include breakpoint($medium) {
    max-width: 70%;
    margin-left: 15%;
  }

  @include breakpoint($large) {
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
  }

  .headerCopy__copy {
    p {
      @include font-archer-book;
      @include rhythm(18, 22);

      @include breakpoint($large) {
        @include rhythm(24, 28);
      }
    }
  }
}
